@charset "UTF-8";

.container-pickUp{
	width: 100% !important;
}
@media screen and (max-width: 640px) {
	.container-pickUp{
		/* width: auto !important; */
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

/* TOP slider */
.glide {
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
.glide * {
	-webkit-box-sizing: inherit;
	box-sizing: inherit
}
.glide__slides,
.glide__track {
	overflow: hidden
}
.glide__slides {
	position: relative;
	width: 100%;
	list-style: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-ms-touch-action: pan-Y;
	touch-action: pan-Y;
	padding: 0;
	white-space: nowrap;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	will-change: transform
}

.glide__slide,
.glide__slides--dragging {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.glide__slide {
	width: 100%;
	height: 100%;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	white-space: normal;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent
}

.glide__slide a {
	-webkit-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	-moz-user-select: none;
	-ms-user-select: none
}

.glide__arrows,
.glide__bullets {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.glide--rtl {
	direction: rtl
}

.hero {
	text-align: center
}

.hero__wrapper {
	position: relative
}

@media (min-width:42.5em) {
}

.menu {
	text-transform: uppercase;
	font-size: .7777777778em;
	letter-spacing: .1666666667em;
	font-weight: 300
}

.image--middle {
	vertical-align: middle
}

.input {
	background-color: transparent;
	border: 1px solid #32333f;
	padding: .5em;
	color: #fff;
	font-size: .8em;
	border-radius: 0
}

.input--large {
	font-size: 1.25em
}

.input--inline {
	display: inline-block;
	vertical-align: middle;
	margin: 0 .25em
}

.input--pill {
	border-radius: 1.5em
}

.input--expand {
	width: 100%;
	display: block
}

.input--disabled,
.input[disabled] {
	background-color: #1b1c23;
	color: #818999
}

.glide {
	cursor: -webkit-grab
}

.glide__slides {
	margin: 0
}

.glide__arrow {
	cursor: pointer;
	padding: 0;
	background-color: transparent;
	border: 0;
	outline: 0
}

.glide--dragging {
	cursor: -webkit-grabbing
}

.frame {
	position: relative;
	z-index: 0;
	width: 100%;
	height: 13.3333333333rem;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: -webkit-transform 1s ease-in-out;
	transition: -webkit-transform 1s ease-in-out;
	transition: transform 1s ease-in-out;
	transition: transform 1s ease-in-out, -webkit-transform 1s ease-in-out;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	will-change: transform
}

@media (min-width:42.5em) {
	.frame {
		height: 22.2222222222rem
	}
}

.frame>* {
	position: absolute;
	width: 100%;
	height: 100%;
	border: 2px solid hsla(0, 0%, 100%, .5);
	border-radius: 1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}

.frame>:first-child {
	border-radius: 2px;
	-webkit-box-shadow: 0 .5rem 4rem 0 rgba(0, 0, 0, .5);
	box-shadow: 0 .5rem 4rem 0 rgba(0, 0, 0, .5)
}

.frame>:nth-child(2) {
	top: 0;
	right: 0;
	width: 3rem;
	background: #D3C8B6;
	-webkit-transform: translate3d(-1px, 0, -3rem) rotateY(90deg);
	transform: translate3d(-1px, 0, -3rem) rotateY(90deg);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	border-width: 3px;
	border-right-width: 9px
}

.frame>:nth-child(3) {
	top: 0;
	left: 0;
	width: 3rem;
	background: #D3C8B6;
	-webkit-transform: translate3d(1px, 0, -3rem) rotateY(-90deg);
	transform: translate3d(1px, 0, -3rem) rotateY(-90deg);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	border-width: 3px;
	border-left-width: 9px
}

.frames {
	padding-top: 2rem;
	padding-bottom: 3rem
}

@media (min-width:42.5em) {
	.frames {
		padding-top: 4rem;
		padding-bottom: 5rem
	}
}

.frames__list {
	overflow: visible
}

.frames__item {
	-webkit-transform: perspective(2000px);
	transform: perspective(2000px)
}


.slider__frame {
	border-radius: .1666666667em;
	text-align: center;
	height: 150px;
	line-height: 150px;
	-webkit-box-shadow: inset 0 0 0 2px hsla(0, 0%, 100%, .5);
	box-shadow: inset 0 0 0 2px hsla(0, 0%, 100%, .5);
	color: #fff;
	background: transparent;
	font-size: 1em;
	font-weight: 900
}

.slider__frame[class*=active] {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: linear-gradient(-45deg, #ed145b, #7b31f4)
}

.slider__arrow {
	position: absolute;
	top: 50%;
	z-index: 1;
	width: 24px;
	height: 24px;
	margin-top: -9px;
	border-radius: 50%;
	background-color: #818999;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-box-shadow: 0 .5rem 4rem 0 rgba(0, 0, 0, .5);
	box-shadow: 0 .5rem 4rem 0 rgba(0, 0, 0, .5)
}

.slider__arrow:hover {
	background-color: #ed145b
}

.slider__arrow--next {
	right: 1.5rem
}

.slider__arrow--prev {
	left: 1.5rem
}

.slider__bullets {
	position: absolute;
	z-index: 2;
	bottom: 1.5rem;
	left: 50%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	list-style: none;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}
.slider__bullet {
	background-color: hsla(0, 0%, 100%, .5);
	width: 9px;
	height: 9px;
	padding: 0;
	border-radius: 50%;
	border: 2px solid transparent;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	cursor: pointer;
	line-height: 0;
	-webkit-box-shadow: 0 .25em .5em 0 rgba(0, 0, 0, .1);
	box-shadow: 0 .25em .5em 0 rgba(0, 0, 0, .1);
	margin: 0 .25em
}
.slider__bullet:focus {
	outline: none
}

.slider__bullet:focus,
.slider__bullet:hover {
	border: 2px solid #fff;
	background-color: hsla(0, 0%, 100%, .5)
}
.slider__bullet[class*=active] {
	background-color: #fff
}
.slider--big .slider__arrows {
	position: absolute;
	z-index: 2;
	bottom: 36px;
	width: 100%
}
@media (min-width:42.5em) {
	.slider--big .slider__arrows {
		position: static
	}
}
.slider--big .slider__arrow {
	width: 46px;
	height: 46px;
	margin-top: -30px
}
@media (max-width:42.4375em) {
	.slider--big .slider__arrow {
		position: static
	}
}
.slider--big .slider__arrow--next {
	right: 3rem
}
.slider--big .slider__arrow--prev {
	left: 3rem
}

/* モーダル */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(66, 66, 66, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.modal-content {
  background: #000;
  padding: 30px 20px;
  max-width: 920px;
  width: 90%;
  position: relative;
  box-sizing: border-box;
}

.modal-close {
  position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 5px;
	top: -20px;
	right: -20px;
  cursor: pointer;
  font-size: 34px;
	background: #fff;
	border-radius: 999px;
	height: 40px;
	width: 45px;
}

.modal-content img {
  width: 100%;
  height: auto;
}
.modal-flex{
	display: flex;
	align-items: stretch;
	color: #fff;
}
.modal-flex .thm_wrap{
	position: relative;
	width: 40%;
	border: solid 1px #fff;
	margin-right: 20px;
}
.modal-flex .thm_wrap .thm{
	display: flex;
	align-items: center;
}
.modal-flex .thm_wrap .end{
	position: absolute;
	top:0;
	right: 0;
	background: #911a1a;
	padding: 5px 15px;
}
.modal-flex .contents{
	width: 60%;
}
.modal-flex .contents a{
	color: #9b8766;
	text-decoration: underline;
}
.modal-flex .contents a:hover{
	text-decoration: none;
}
.modal-flex .contents .date{
	background: #716146;
	padding: 10px;
	font-size: 1.3rem;
	margin-bottom: 20px;
}
.modal-flex .contents .cat{
	font-size: 1.1rem;
	margin-bottom: 10px;
}
.modal-flex .contents .ttl{
	font-size: 1.3rem;
	margin-bottom: 25px;
}
.modal-flex .contents .txt{
	line-height: 2;
}
@media screen and (max-width: 640px) {
	.modal-close {
	  position: absolute;
		display: flex;
		align-items: center;
		justify-content: center;
		padding-bottom: 5px;
		top: -13px;
		right: -6px;
	  cursor: pointer;
	  font-size: 34px;
		background: #fff;
		border-radius: 999px;
		height: 30px;
		width: 35px;
	}
	.modal-flex{
		display: block;
	}
	.modal-flex .thm_wrap{
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.modal-flex .contents{
		width: 100%;
	}
	.modal-flex .contents .date{
		padding: 10px;
		font-size: 1.1rem;
		margin-bottom: 20px;
	}
	.modal-flex .contents .cat{
		font-size: 1rem;
		margin-bottom: 10px;
	}
	.modal-flex .contents .ttl{
		font-size: 1.1rem;
		margin-bottom: 25px;
		line-height: 2;
	}
	.modal-flex .contents .txt{
	}
}


/* タブ */
.year-tabs{
	display: flex;
	justify-content: center;
}
.year-btn.active, .month-btn.active{
  background: #9B8766;
  color: #fff;
}
.year-btn, .month-btn{
  cursor: pointer;
  margin: 10px;
  padding: 10px 10px;
	background: #000;
	color: #fff;
	outline: none;
	border: solid #fff 1px;
	font-size: 18px;
	width: 280px;
}
@media screen and (max-width: 640px) {
	.year-tabs{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.year-btn, .month-btn{
		font-size: 16px;
		margin: 0;
		margin-right: 3%;
		margin-bottom: 3%;
		width: 31.3%;
	}
	.year-btn:nth-of-type(3n){
		margin-right: 0;
	}
}


/* スケジュール上書き */
#main .live-info .date	{
	background: #675638;
	text-align: left;
	font-size: 1.2rem;
	padding: 10px;
	width: 420px;
	margin-bottom: 15px;
}
#main .live-info .genre{
	margin-bottom: 10px;
}
@media screen and (max-width: 640px) {
	.info-contents{
		width: 100%;
		overflow: hidden;
	}
	#main .live-info .date	{
		font-size: 1rem;
		padding: 5px 10px;
		width: 100%;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-right: 0;
	}
	#main .live-info .information{
		width: 100%;
	}
	#main .live-info h3{
		font-size: 18px;
		line-height: 1.8;
	}
}
